<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ShopOrderComment extends BaseModel
{
    use HasFactory;

    public $fillable = ['order_id', 'admin_id', 'way', "content", 'photo', 'result'];

    public function admin()
    {
        return $this->belongsTo(Admin::class, 'admin_id', 'id');
    }
}
